
Packaging - Feature #33101

Feature # 33209 (New): Provide a common package prefix for plugins

Add a common prefix to all Foreman Proxy plugin deb packages using Provides

07/21/2021 03:56 PM - Ewoud Kohl van Wijngaarden

Status: New   

Priority: Normal   

Assignee:    

Category: Debian/Ubuntu   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Deb equivalent of #33100.

Related issues:

Blocks Installer - Feature #33099: Use a common prefix for Foreman Proxy plugins New

History

#1 - 07/21/2021 03:56 PM - Ewoud Kohl van Wijngaarden

- Blocks Feature #33099: Use a common prefix for Foreman Proxy plugins added

#2 - 08/04/2021 02:31 PM - Ewoud Kohl van Wijngaarden

- Parent task set to #33209
